
.five{
	width:100%;
	background-repeat:repeat-x;
	background-position:top center;
	background-color:#e5e5e7;
	}
.fivecon{
	width:1200px;
	margin:0 auto;
	}

.dbnav {
	width:1200px;
	position:relative;
	margin:0 auto;
	background-color:#454541;
}
.list {
	height:33px;
}
.dbnav .list li {
	float:left;
}
.dbnav .list a {
    color: #fff;
    cursor: pointer;
	font:"黑体";
    display: block;
    float: left;
    font-size: 16px;
    height: 33px;
    line-height: 33px;
	text-align:center;
	width:100%;
 
}

.dbnav .list a:hover,.now {
	background-color: #e7e5e3;
    color: #907757;
    font-size: 15px;
    height: 33px;
    line-height: 33px;
}
.dbnav .list .now{color:#907757;}
.dbnav .cont {
	padding:25px 0 0px 24px;
}

.lib_Menubox ul {
	margin:0px;
	padding:0px;
	list-style:none;
	position:absolute;
	left:0;
	height:42px;
	text-align:center;
	font-weight:bold;
}

.black12_01{ font-size:14px;}
.black12_01 tr{ height:30px;}
#navbox{ background:#f7f7f7; padding-left:10px;}